#footer {
	clear:both;
}

#content ul.column{
	_width:235px;
}

#content ul.column.first{
	_padding-left:8px;
	_padding-top:5px;
}



/* @group other products */
	#other-products {
		position: relative;
		_padding:0 0 0 0px;
		_float:left;
		_text-indent:6px;
		_margin-left: -10px;
	}
	#other-products a.otherproduct {
		_text-indent:0;
		_margin-left: 5px;
	}

#other-products div.other-product {
	height:180px;
}

#other-products div.other-product a.img {
	margin:5px 0 0 18px;
	_margin-left: 10px;

}	

#other-products div.other-product img {
	margin:0;
}
	
#other-products div.other-product h4 {
}

#other-products div.other-product h4 a {
	padding:0;
	margin:0;
	text-indent:0;
}

#other-products div.other-product .button {
	clear:both;
	cursor:hand;
}
/* @end */

div.list {
	_width:100%;
	_margin-left:-10px;
}

.staticcontent div.list {
	_margin-left:0;
}

#product-comparer-form div.list, #product-comparer-results.list {
	_margin-left: 0;
}

/* @group buttons */
	.button {
		_position:relative;
		_background-image: url("/images/button-lt_v2.0.gif");
		_width:1px;
		_float:none;
	}
	
	.button span {
		_position:relative;
		_background-image: url("/images/button-rt_v2.0.gif");
		_width:1px;
		_white-space: nowrap;
	}
	
	button.go {
		_background-image: url("/images/button-go.gif");
	}
	
	.vcard .button {
		_background-image: url("/images/detailed_map_v2.0.gif");
	}
	
	
	.vcard .button span {
		_background-image: url("/images/detailed_map-rt.gif");
	}
	
	#stockistdetails .button {
		_background-image: url("/images/back_to_search_v2.0.gif");
	}
	
	#stockistdetails .button span {
		_background-image: url("/images/back_to_search-rt.gif");
	}
	
	#neareststockist{
		/*_background-image: url("/images/cl-gradient_v2.0.gif");*/
	}
	
	#smallsearch .button {
		_background-image: url("/images/back_to_stockist-lt_v2.0.gif");
	}
	
	#smallsearch .button span {
		_background-image: url("/images/back_to_stockist-rt.gif");
	}

	#help-me-choose #chooser .button span {
		white-space:nowrap;
	}
/* @end */

/* @group menus */
	#menu {
		_margin-left: 2px;
	}
	
	#homepage #menu-content {
		_float: left;
	}
	
	#content-content {
		_float: right;
	}
	
	#menu #products-subnav ul.accordian{
		padding-bottom:0px;
	}

        /* @fixes left nav issue in brochures subfolders */
	#menu #products-subnav ul.accordian li ul ul.accordian{
		padding-left:-1px;	
	}

		
	/* @end */

	#menu #products-subnav ul.accordian li {
		_border-bottom:1px solid #333;
	}
	
	#menu #products-subnav ul.accordian li a,
	#menu #products-subnav ul.accordian li li a {
		_border: none;
	_width:100%;
	_margin:0;
	_padding-left:0;
	_padding-right:0;
	_background-image: url(/images/arrow_closed.gif);
	}
	
	#menu #products-subnav ul.accordian li.selected {
		_border-top: none;
		_border-bottom:1px solid #333;
		_background-image: url(/images/arrow_hi.gif);
	}
	
	#menu #products-subnav ul.accordian a.selected,
	#menu #products-subnav ul.accordian a.selected:hover {
		_background-image: url(/images/arrow_open.gif);
	}
	#menu #subnav ul.accordian li a {
		_background-image: url("/images/arrow_closed.gif");
	}
	
	#menu #subnav ul.accordian a.selected,
	#menu #subnav ul.accordian a.selected:hover {
		_background-image: url("/images/arrow_hi.gif");
		_padding:0;
	}
	
	#menu #subnav ul.accordian li.selected {
		_background-image: url("/images/arrow_hi.gif");
		_padding:0;
		_border:1px;
	}
	/* @added by ismail to fix left nav accordion issues */
	#menu #subnav ul.accordian li{
	    _padding-bottom:1px;
	    
	 }

	 #menu #subnav ul.accordian li li{
	    _padding-bottom:1px;
	 }
	/* @end */

/* @end */

/* @group info boxes */
	div.info-boxes {
		_padding-left: 4px;
	}
	div.info-boxes div.info-box {
		_margin-left: 0px;
		_margin-right: 4px;
	}
/* @end */


	
	#image-wrapper {
		_float: left;
		_width: 397px;
	}
	
	ul#actions {
		_float: right;
		_overflow:hidden;
	}
	
	ul#actions a {
		_float:left;
		
	}
	
	ul#actions p {
		_float:left;
	}

	

	
	#departments h2, #jobs h2, #casestudies h2{
		_background-image: url("/images/cl-gradient_v2.0.gif");
	}
	

	
	/* @group installer */
	
	body.installer .button {
		_background-image: url("/images/bt-installer-button-lt.gif");
	}
	
	body.installer .button span {
		_background-image: url("/images/bt-installer-button-rt.gif");
	}
	
	body.installer button.go {
		_background-image: url("/images/bt-installer-gobutton.gif");
	}
	
	body.installer #neareststockist{
		_background-image: url("/images/cl-gradient_v2.0.gif");
	}
	
	body.installer #smallsearch h3 {
		_background-image: url("/images/cl-gradient_v2.0.gif");
	}
	
	body.installer #smallsearch .button {
		_background-image: url("/images/bt-installer-backbutton-lt.gif");
	}
	
	body.installer #smallsearch .button span {
		_background-image: url("/images/bt-installer-backbutton-rt.gif");
	}
	
	/* @end */
	
	/* @group specifier */
	
	body.specifier .button {
		_background-image: url("/images/bt-specifier-button-lt.gif");
	}
	
	body.specifier .button span {
		_background-image: url("/images/bt-specifier-button-rt.gif");
	}
	
	body.specifier button.go {
		_background-image: url("/images/bt-specifier-gobutton.gif");
	}
	
	body.specifier #neareststockist{
		_background-image: url("/images/cl-gradient_v2.0.gif");
	}
	
	body.specifier #smallsearch h3 {
		_background-image: url("/images/cl-gradient_v2.0.gif");
	}
	
	body.specifier #smallsearch .button {
		_background-image: url("/images/bt-specifier-backbutton-lt.gif");
	}
	
	body.specifier #smallsearch .button span {
		_background-image: url("/images/bt-specifier-backbutton-rt.gif");
	}
	
	/* @end */
	/* @end */


/* @group help me choose */
#help-me-choose #product-by-type #product-types ul li.product-classification ul.products li {
	display:block;
	margin-bottom: 10px;
	overflow: hidden;
	width:205px;
}

#help-me-choose #product-by-type #product-types ul li.product-classification ul.products li div {
	overflow:hidden;
}
#help-me-choose #chooser #choices ul li.choice form ol li {
	padding-right:0;
	margin-right:0;
}
#help-me-choose #chooser #choices ul li.choice form ol li label {
	font-size:12px;
	font-weight: normal;
	margin: 0;
	padding: 10px;
	background: #fff url(/images/hmc_arrow_filled.gif) 100% 50% no-repeat;
	border: 0;
	display: block;
	text-align: left;

	cursor: hand;
	padding-right:15px;
}

#help-me-choose #chooser #choices ul li.choice form ol li button {
	display:block;
	width:1px;
	height: 1px;
	overflow:hidden;
	padding:0;
	margin:0;
	text-indent:-1000em;
	background:#fff;
}
#help-me-choose #chooser .button span {
	_background-image: url("/images/back_to_stockist-rt.gif");
}

#help-me-choose #chooser .button {
	_background-image: url("/images/back_to_stockist-lt_v2.0.gif");
}
/* @end */



/* @group newsletters and forms */
/*
	#newsletter li.checkbox input {
		margin-left:10.5em;
		*margin-left:10.25em;
	}
*/
	#engineer_request_form #newsletter-submit {
		margin-left: 15.5em;
	}
	#newsletter-submit {
		padding:0;
		line-height:1.5em;
		margin-left: 10.5em;
	}
/* @end */

/* @special offers silo pages */

#right-bottom-content div.content{
	//height:100px;
	padding-bottom:43px;

}

body.installer #specialOffers {
	_background-image:url(/images/bt-installer-button-lt-yellow.gif);

}

body.installer #specialOffers span {
	_background-image:url(/images/bt-installer-button-rt-yellow.gif) ;

}

#specialOffers {
	_background-image:url(/images/button-lt-yellow.gif);
	
}

#specialOffers span {
	_background-image:url(/images/button-rt-yellow.gif);
}

#content #image p {	
	left: 125px;
}

/* @feature comparison*/

div.featureClassification{	
        _height:15px;
}

div.icon{
       _height:15px;
}
/* @end */


/* @group installation guides */

#page-13737 #content .list .column ul, #page-13740 #content .list .column ul {
	margin: 0;
	padding: 0;
	float: right;
	overflow: hidden;
	width: 8em;
}

#page-13737 #content .list .column li, #page-13740 #content .list .column li {
	padding-right: 0.5em;
	border: none;
}

/* @end */

#tabs li
{
	display: inherit;

}

#tabs li a{
	padding-left: 1em;
	padding-right: 1em;
}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
